## org.biojava.bio.seq.io.agave
Class AGAVEIdAlias

    java.lang.Object
      org.biojava.bio.seq.io.agave.AGAVEIdAlias

    public class AGAVEIdAlias

extends Object

Author:
  Hanning Ni Doubletwist Inc, Greg Cox

Method Summary
`String` `getID()`
`String` `getType()`
`String` `toString()`
`String` `toString(String indent, String indent_unit)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Method Detail

### getID

    public String getID()

### getType

    public String getType()

### toString

    public String toString(String indent,
                           String indent_unit)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`